div.container
	
	div.content
		div.pre-header
			span.go-back
				a([routerLink]="['/step-two']" mat-button)
					img(src="assets/back.png" alt="Go back")
		div.header.p-t-0
			step-progress([current_step]="3")
		div.body.p-t-20
			p Name
			input(type="text", [(ngModel)]="budget_model.name")
			p Email
			input(type="text", [(ngModel)]="budget_model.email")
			p Address
			input(type="text", [(ngModel)]="budget_model.address")
			p Phone number
			input(type="text", [(ngModel)]="budget_model.phone")

	div.footer
		a((click)="saveForm()", [routerLink]="['/finish']", mat-flat-button, style="font-size:1.2em;") Finish